## lava-coordinator 0.1.5

=== debian/changelog ===
lava-coordinator (0.1.5-3) unstable; urgency=medium

  * Add autopkgtest support.

 -- Neil Williams <codehelp@debian.org>  Fri, 27 Jun 2014 17:29:06 +0100

lava-coordinator (0.1.5-2) unstable; urgency=medium

  * Initial release. (Closes: #747351: ITP: lava-coordinator -- LAVA
    Coordinator daemon)

 -- Neil Williams <codehelp@debian.org>  Wed, 07 May 2014 20:02:59 +0100

lava-coordinator (0.1.5-1) unstable; urgency=low

  * Move bundles list into the group information to prevent cross-
    contamination during aggregation.

 -- Neil Williams <codehelp@debian.org>  Thu, 15 Aug 2013 11:17:59 +0100

lava-coordinator (0.1.4-1) unstable; urgency=low

  * Add a full test suite, run during the build and modularise the
    coordinator code.

 -- Neil Williams <codehelp@debian.org>  Thu, 08 Aug 2013 11:36:48 +0100

lava-coordinator (0.1.3-1) unstable; urgency=low

  * Implement separate handling for wait_all

 -- Neil Williams <codehelp@debian.org>  Tue, 06 Aug 2013 08:42:56 +0100

lava-coordinator (0.1.2-1) unstable; urgency=low

  * Allow xmlRPC to take a little time before assuming the group results
    can be posted.

 -- Neil Williams <codehelp@debian.org>  Fri, 02 Aug 2013 15:27:40 +0100

lava-coordinator (0.1.1-1) unstable; urgency=low

  * Allow connections from other than localhost.

 -- Neil Williams <codehelp@debian.org>  Tue, 30 Jul 2013 12:33:19 +0100

lava-coordinator (0.1.0-1) unstable; urgency=low

  * Implement length-prefixed protocol for longer message support.
  * Extend manpage

 -- Neil Williams <codehelp@debian.org>  Fri, 26 Jul 2013 16:43:31 +0100

lava-coordinator (0.0.3-1) unstable; urgency=low

  * Add initial handling for aggregating test result bundles.

 -- Neil Williams <codehelp@debian.org>  Thu, 25 Jul 2013 16:06:43 +0100

lava-coordinator (0.0.2-1) unstable; urgency=low

  * Fix handling of clearGroupData
  * Fix init script to use exec as name is limited to 15 characters.

 -- Neil Williams <codehelp@debian.org>  Wed, 24 Jul 2013 13:52:56 +0100

lava-coordinator (0.0.1-1) unstable; urgency=low

  * Initial packaging of the singleton LAVA Coordinator

 -- Neil Williams <codehelp@debian.org>  Mon, 22 Jul 2013 16:21:30 +0100
