=== debian/control ===
Source: lava-coordinator
Section: net
Priority: optional
Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
 Neil Williams <codehelp@debian.org>,
 Fathi Boudra <fabo@debian.org>, Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper (>= 8.0.0),
 python | python-all | python-dev | python-all-dev,
 python-setuptools, docbook-xsl, xsltproc
X-Python-Version: 2.7
XS-Testsuite: autopkgtest
Standards-Version: 3.9.5
Homepage: http://www.linaro.org/engineering/validation
Vcs-Git: https://github.com/Linaro/pkg-lava-coordinator.git
Vcs-Browser: https://github.com/Linaro/pkg-lava-coordinator

Package: lava-coordinator
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: LAVA Coordinator daemon
 This package provides coordinator daemon to
 provide communication and synchronisation
 methods for test jobs running on multiple
 configured devices on instances of LAVA
 (Linaro Automated Validation Architecture).
 .
 One coordinator daemon can support more than
 one LAVA instance in a single lab.
