=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Prevent setuptools/distribute from accessing the internet.
export http_proxy = http://127.0.9.1:9

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python tests/testpoller.py
endif
	python setup.py install --root=$(CURDIR)/debian/lava-coordinator/ --install-layout=deb
	$(XP) $(DB2MAN) debian/manpage.xml
	dh_installman lava-coordinator.8
	mv debian/lava-coordinator/etc/init.d/lava-coordinator.init debian/lava-coordinator.init

override_dh_auto_clean:
	dh_auto_clean
	find . -name '*.pyc' -delete
	$(RM) -r lava_coordinator.egg-info setup.cfg dist/ lava_coordinator.egg-info/
	$(RM) -r build/ lava-coordinator.8 debian/lava-coordinator.8 debian/lava-coordinator.init

# get upstream version for get-orig-source target
VERSION:= $(shell dpkg-parsechangelog | grep '^Version: ' | sed -e 's/^Version: //' | sed -e 's/\-.*$$//')

sdist-orig:
	python setup.py sdist
	mv -v dist/lava-coordinator-$(VERSION)*.tar.gz ../lava-coordinator_$(VERSION).orig.tar.gz
	$(RM) -r versiontools-*.egg/
