## lava-coordinator 0.1.6

=== debian/changelog ===
lava-coordinator (0.1.6-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Neil Williams <codehelp@debian.org>  Fri, 15 May 2015 11:57:31 +0100

lava-coordinator (0.1.6-2) unstable; urgency=medium

  * Upload for unstable
  * Update watch file for git tags

 -- Neil Williams <codehelp@debian.org>  Sun, 03 May 2015 08:44:20 +0100

lava-coordinator (0.1.6-1) experimental; urgency=medium

  * New upstream release with improved logging rotation
  * Add dh_python support
 
 -- Neil Williams <codehelp@debian.org>  Sun, 22 Feb 2015 11:18:01 +0000
