=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@
Restrictions: allow-stderr
